@charset "UTF-8";

html, body {
	margin: 0;
	width: auto;
	background-color: white;
	padding: 0;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;  /*to prevent resizing in iPhone */
}	
	
div.page {	
	max-width: 798px;
	margin: 0 auto;
	box-shadow: 0 0 20px silver;
	border: none;
	padding: 0;
	/*background-color: silver; background-image: url(graphics/bkg10.jpg); background-repeat: repeat-x; background-attachment: fixed;*/	
}

div.mobileHeader, div.pageFooter {
	display: block;	
	width: 100%; /*auto ;*/
	margin: 0;
	border: none ;
	background-color: #0ae; 
	text-align: center;		
}

div.mobileHeader {
	position: fixed ;
	padding: 0;
}
@media screen and (min-width: 600px){
	div.mobileHeader {
		display: none;
	}
}

div.pageFooter {
	padding: 5px;
}
	
div.banner {
	margin: 0;
	width: auto;
	height: 58px; 
	border: none;
	background-color: #006888;
	padding: 0;}

@media screen and (max-width: 600px){	
	div.banner {
		display: none;
	}	
}

div.maintext {
	background-color: white;
	margin-top:0px;
	margin-bottom: 0px;
	border-left: solid 100px #ffffdd;
	padding: 10px;
	}
	
@media screen and (max-width: 600px){
	div.maintext {
		border-left: solid 20px #ffffdd;
	}
}
	
h1 {
	font-size: 18px;
	color: #004080;
	}
div.mobileHeader h1{color: white;}
@media screen and (max-width: 600px){
	h1.pagetitle {
		margin-top: 40px;
	}
}	
	
h1.title {line-height: 150%; font-size: medium; color: blue}
h1.light {font-weight: normal}
h2.light {font-weight: normal; text-decoration: underline}

h2 {font-size: 16px; color: #004080}
h3 {font-size: 14px; color:black}
h5 {font-size: x-small; font-style: italic}
h6 {font-size: x-small; font-weight: normal; font-style: italic}

p {margin: 10px 0px 10px 0px; font-size:15px; color: black}
div.pageFooter p {margin: 0; font-size: 10px; text-align: center;}

.loleading {margin-top: -10px}
.hanging1 {margin-left:40px; text-indent:-41px}
.caption {margin-top:0}
.bold {font-weight:bold}
.h2 {font-size:120%; color:#b000c0; font-family:arial,san-serif}
.h4 {font-size:0%; color:#f0f0f0; font-family:arial,san-serif}
.serif {font-size:110%; color:#f0f0f0; font-weight:bold; font-family:serif}
.small {font-size:10px}

a {color:#0040c0; text-decoration: none}
a:hover {text-decoration: underline}

li {font-size:15px; list-style-image: url(bullet.jpg); margin-top:5px; font-size:15px; color: black}

dt {font-size:15px; margin-top:10px; color: black}
dd {font-size:15px; margin-top: 5px; color: black}
td {font-size:15px;}

img {margin:0px; padding:0px}

hr {width:50%; color:#004080;}

